/* ------------------------------------------------------------------------- */
/* header.css */
/* ------------------------------------------------------------------------- */
/* obaluje hlavicku a hornu menu */
#zahlavi {
	/* background:transparent url(../obrazy/obr_04.jpg); */
}

#hlavicka {
	float:left;
	height:165px; /* výška bez horního menu */
	background:#fff url(./../../obrazy/h.jpg) repeat-x;

	/*background:#fff url(./../../obrazy/obr_05.jpg) 0 0;*/
    /* width:961px;*/ /* pokud potrebuje prepis jinak je to v default.css */
}

#logo, #logo .logo_block {
    width:331px;  /* spol. šířka levé části hlavičky s logem */
}

.logo_svoboda {
	width:331px;
	height:100px;
	display:block;
	position:absolute;
	top:0;
	z-index:5;
	left:0;
}

#logo {
	float:left;
	display:block;
 	height:100%;
	/*background:transparent url(./../../obrazy/obr_03.jpg) no-repeat top left;*/
	background:transparent url(./../../obrazy/logo4.jpg) no-repeat top left;
}

.tuleni #logo {background-image:url(./../../obrazy/tuleni/logo3.jpg);}

#hlavicka_grafika {
	float:left;
	width:636px;  /* celkova sirka - sirka loga */
	height:100%;
	/*background:transparent url(./../../obrazy/obr_04.jpg) no-repeat;*/
	/*background:transparent url(./../../obrazy/h-prava.jpg) no-repeat;*/
	background:transparent url(./../../obrazy/h-prava.jpg) no-repeat;
}

.tuleni #hlavicka_grafika {background-image:url(./../../obrazy/tuleni/h-prava.jpg);}
/* jen kdyz potrebujes
#hlavicka_grafika_prava {
	float:right;
	width:249px;
    height:100%;
}
*/

#zahlavi h1 { /* nahradit za span, je otázkou co vypínat raději */
	display:none; /* vypnuté pro testování, zapni u běžného návrhu */
}
#zahlavi span {
	display:none;  /* vypnuté pro testování, zapni u běžného návrhu */
}

/* kvůli proklikávacímu logu zpět, ktere prekryje jen castecne */
#logo .logo_block {
	display:block;
	height:165px;  /* dávám nižší pokud mám pod jazykem jazykové mutace */
/*	width:185px;  pokud potrebujes prepis */
}


/* jen kdyz je tam nejakej motiv text */
#zahlavi .header_motiv_text {
    clear:both; /* ie6bug */
    position:absolute;
    color:#ff984b;
    top:180px;
    left:46px;
    font-weight:bold;
    width:70%;
}

/* ---------------------------- */
/*  jen kdyz jsou nejake jazyky */
/* ---------------------------- */
#logo .lang_top span {
	display:inline; /* protože jsem výše span vypnul tak zde zase zobrazím */
}

#logo .lang_top {
	position:absolute;
	top:10px;
	right:10px;
}
/*  END jen kdyz jsou nejake jazyky */
/* -------------------------------- */






/* ------------------------------------------------------------------------- */
/* END header.css */
/* ------------------------------------------------------------------------- */